/*     1985105 : 타이틀 텍스트      */
.max_h_sub {
height: 900px;
overflow: hidden;
position: relative;
width: 100%;
}

.main1_bg {
width: 100%;
margin: 0 auto;
position: relative;
height: 900px;
margin-top: 0px;
text-align: center;
padding-top: 50px;
}

.new_main_text {
text-align: left;
position: absolute;
bottom: 15%;
left: 20%;
overflow: hidden;
z-index: 10;
}

.max50px {
overflow: hidden !important;
}

.sub_color {
color: #676057 !important;
}

.sub_btns {
width: 100%;
display: inline-block;
background: #7f6a60 !important;
height: auto;
color: #fff;
}

.on_cyss {
width: 200px;
height: 200px;
border-radius: 50%;
background: rgba(255, 166, 59, 0.2);
position: absolute;
position: absolute;
bottom: 20%;
left: 15%;
z-index: 1
}
.contact .cons_t1 { padding-bottom:50px; }
@media only screen and (min-width: 1024px) { 
.contact .cons_t1 { padding-bottom:0; }
}

@media only screen and (max-width: 900px) {
.max50px {
height: auto;
overflow: hidden !important;
}

.max_h_sub {
height: 600px;
overflow: hidden;
position: relative;
width: 100%;
}

.main1_bg {
width: 100%;
margin: 0 auto;
position: relative;
height: 600px;
margin-top: 0px;
text-align: center;
padding-top: 50px;
}

.new_main_text {
text-align: left;
position: absolute;
bottom: 10%;
left: 10%;
overflow: hidden;
}

.sub_color {
color: #676057 !important;
}

.on_cyss {
width: 200px;
height: 200px;
border-radius: 50%;
background: rgba(255, 166, 59, 0.2);
position: absolute;
position: absolute;
bottom: 15%;
left: 5%;
}
}


.text-focus-in {
-webkit-animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.5s both;
animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.5s both;
}




@-webkit-keyframes text-focus-in {
0% {
-webkit-filter: blur(12px);
filter: blur(12px);
opacity: 0;
}

100% {
-webkit-filter: blur(0px);
filter: blur(0px);
opacity: 1;
}
}

@keyframes text-focus-in {
0% {
-webkit-filter: blur(12px);
filter: blur(12px);
opacity: 0;
}

100% {
-webkit-filter: blur(0px);
filter: blur(0px);
opacity: 1;
}
}




.cu_t_wrap {
width: 96%;
height: auto;
margin-left: 2%;
display: inline-block;
border-top: 1px solid #fafafa;
padding-top: 20px;
padding-bottom: 30px;
}

#bo_cate #bo_cate_on {
z-index: 2;
color: #ffa63b;
position: relative;
}

#bo_cate #bo_cate_on:before {
z-index: 2;
position: absolute;
width: 100%;
height: 3px;
background: #ffa63b;
bottom: 0px;
left: 0px;
content: '';
}

#bo_cate ul {
text-align: center;
}

#bo_cate ul:after {
display: block;
visibility: hidden;
clear: both;
content: ""
}

#bo_cate li {
margin-bottom: -1px;
width: auto;
margin: 0.1%;
display: inline-block;
}

#bo_cate a {
display: block;
position: relative;
margin-left: -1px;
height: 50px;
padding: 0 35px 0 35px;
line-height: 50px;
padding-top: 0px;
background: #fafafa;
color: #888;
text-align: center;
cursor: pointer;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
font-family: 'Pretendard-Light';
}

#bo_cate a:hover {
display: block;
position: relative;
margin-left: -1px;
height: 50px;
line-height: 50px;
padding-top: 0px;
background: #fafafa;
color: #888;
text-align: center;
cursor: pointer;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

#bo_cate a:focus,
#bo_cate a:hover,
#bo_cate a:active {
text-decoration: none
}

@media screen and (max-width:900px) {

.bo_cate_sel {
width: 100%;
padding: .8em .4em;
padding-left: 12px;
border: 1px solid #eee;
background: url(/img_up/shop_pds/ansim11/build/option/1742880774_2194.png) no-repeat 99% 50%;
background-size: 20px;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
font-size: 16px;
color: #000;
margin-top: 3px;
}

.bo_sch select {
width: 100%;
padding: .8em .4em;
padding-left: 12px;
border: 1px solid #eee;
background: url(/img_up/shop_pds/sample05/pc_img/baseline_keyboard_arrow_down_black_18dp.png) no-repeat 99% 50%;
background-size: 20px;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
font-size: 16px;
color: #000;
margin-top: 3px;
}

.bo_cate_sel:hover {
border-color: #ddd;
}

.bo_cate_sel:focus {
border-color: #ddd;
}



}


.bg_img1 {
background: url(/img_up/shop_pds/ansim11/build/option/00_11737008315.jpg) 75%;
background-size: cover;
}



.text-focus-in {
-webkit-animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.5s both;
animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.5s both;
}


@-webkit-keyframes text-focus-in {
0% {
-webkit-filter: blur(12px);
filter: blur(12px);
opacity: 0;
}

100% {
-webkit-filter: blur(0px);
filter: blur(0px);
opacity: 1;
}
}

@keyframes text-focus-in {
0% {
-webkit-filter: blur(12px);
filter: blur(12px);
opacity: 0;
}

100% {
-webkit-filter: blur(0px);
filter: blur(0px);
opacity: 1;
}
}



.index_w90 {
max-width: 1300px;
}

html,
body {
width: 100%;
overflow-x: hidden;
}

.section1 {
position: relative;
width: 100%;
height: auto;
}

.w_80s_main {
max-width: 95%;
margin: 0 auto;
}

.tit_wap {
width: 95%;
max-width: 1400px;
margin: 0 auto;
}

.text_wraps_main {
width: 60%;
float: left;
padding: 4% 6%;
}

.img_wraps_main {
width: 40%;
float: left;
overflow: hidden;
max-height: 450px;
}

.line_gr {
width: 100px;
height: 2px;
background: #CCC;
}

.line_w {
width: 100px;
height: 2px;
background: #fff;
}

.nom_po {
position: relative;
}

.nom_po:before {
position: absolute;
content: '';
width: 100%;
height: 2px;
background: #999;
bottom: -10px;
left: 0px;
}

@media only screen and (max-width: 900px) {
.tit_wap {
width: 95%;
max-width: 1400px;
margin: 0 auto;
}

.text_wraps_main {
width: 100%;
float: left;
padding: 6%;
}

.img_wraps_main {
width: 100%;
float: left;
}

.line_gr {
width: 100px;
height: 2px;
background: #CCC;
}

.line_w {
width: 100px;
height: 2px;
background: #fff;
}

.nom_po {
position: relative;
}

.nom_po:before {
position: absolute;
content: '';
width: 100%;
height: 2px;
background: #999;
bottom: -10px;
left: 0px;
}
}


.index_part3 {
background: #fafafa;
width: 100%;
height: auto;
display: inline-block;
}

.index_part4 {
background: #fafafa;
width: 100%;
height: auto;
display: inline-block;
}

.imms {
-webkit-transform: scale(1.0);
/*  크롬 */
-moz-transform: scale(1.0);
/* FireFox */
-o-transform: scale(1.0);
/* Opera */
transform: scale(1.0);
-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.img_wraps_main:hover .imms {
-webkit-transform: scale(1.1);
/*  크롬 */
-moz-transform: scale(1.1);
/* FireFox */
-o-transform: scale(1.1);
/* Opera */
transform: scale(1.1);
-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
opacity: 1;
z-index: 100;
}


.program_ws {
width: 100%;
height: auto;
display: inline-block;
padding: 150px 0 150px 0;
background: url(/img_up/shop_pds/ansim11/build/option/bg031733454449.jpg)center top;
margin-top: -10px;
}

.pro_maxw {
max-width: 1300px;
margin: 0 auto;
width: 95%;
}

.pro_texts1 {
float: left;
width: 50%;
}

.pro_texts2 {
float: left;
width: 50%;
}


@media all and (max-width: 900px) {
.program_ws {
width: 100%;
height: auto;
display: inline-block;
padding: 100px 0 150px 0;
background: url("/img_up/shop_pds/sample05/pc_img/happy_on_bg.jpg")center top;
}

.pro_maxw {
max-width: 1300px;
margin: 0 auto;
width: 90%;
}

.pro_texts1 {
float: left;
width: 100%;
}

.pro_texts2 {
float: left;
width: 100%;
padding-top: 50px;
}
}


.all_conss {
width: 100%;
text-align: center;
}

.probox_conts {
width: 30%;
margin: 1%;
display: inline-block;
vertical-align: top;
}

.probox_cons_img {
overflow: hidden;
}

.probox_cons_text {
text-align: left;
padding: 20px;
}

@media all and (max-width: 900px) {
.all_conss {
width: 100%;
text-align: center;
}

.probox_conts {
width: 100%;
margin: 1%;
display: inline-block;
vertical-align: top;
}

.probox_cons_img {
overflow: hidden;
max-height: 200px;
}

.probox_cons_img img {
margin-left: -10%;
width: 100%;
}

.probox_cons_text {
text-align: left;
padding: 20px;
}
}



.ov_eff {
overflow: hidden;
}

.contactw {
width: 100%;
height: auto;
display: inline-block;
background: none;
}

.contact {
max-width: 1200px;
margin: 0 auto;
}

.contactw .map {max-width:100%;}
.contactw .map >img {width:100%;}

.cons_t1 {
width: 50%;
float: left;
}

.cons_t2 {
width: 50%;
padding-left: 5%;
float: left;
position: relative;
}

@media all and (max-width: 900px) {
.contactw {
width: 95%;
height: auto;
display: block;
margin: 0 auto;
background: linear-gradient(90deg, #f7f7f7 100%, #f7f7f7 0%);
}

.contact {
max-width: 1200px;
margin: 0 auto;
}

.cons_t1 {
width: 100%;
display: block;
text-align: left;
}

.cons_t2 {
width: 100%;
padding-left: 0%;
float: left;
position: relative;
}
}

.index_color3 {
color: #4c5e6e;
}

@font-face {
font-family: 'GmarketSansBold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
font-weight: normal;
font-style: normal;
}

.nomss {
font-family: 'GmarketSansBold';
}

.tit_foots {
float: left;
padding-right: 20px
}

.tit_foots2 {
float: left;
}



.eff {}

.btn_boxs3 {
width: 40%;
margin: 1%;
height: 50px;
border-radius: 30px;
line-height: 50px;
border: 2px #ffa63b solid;
text-align: center;
float: left;
position: relative;
}

.btn_boxs3:before {
content: " + ";
position: absolute;
right: 20px;
top: 0px;
text-align: center;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.btn_boxs3:hover:before {
content: " → ";
position: absolute;
right: 15px;
top: 0px;
text-align: center;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

@media all and (max-width: 900px) {
.btn_boxs3 {
width: 48%;
margin: 1%;
height: 50px;
border-radius: 5px;
line-height: 50px;
border: 2px #ffa63b solid;
text-align: center;
float: left;
position: relative;
}

.btn_boxs3:before {
content: " + ";
position: absolute;
right: 20px;
top: 0px;
text-align: center;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.btn_boxs3:hover:before {
content: " → ";
position: absolute;
right: 15px;
top: 0px;
text-align: center;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
}

.tabs {
margin-top: 0px;
padding-bottom: 40px;
background-color: #fff;

width: 100%;
margin: 0 auto;}

/* 탭 스타일 */
.tab_item {
width: calc(100%/2);
height: 50px;

background-color: #f8f8f8;
line-height: 50px;
font-size: 16px;
text-align: center;
color: #4c5a6a;
display: block;
float: left;
text-align: center;
font-weight: bold;
transition: all 0.2s ease;
}
.tab_item:hover {
opacity: 0.75;
}

/* 라디오 버튼 UI삭제*/
input[name="tab_item"] {
display: none;
}

/* 탭 컨텐츠 스타일 */
.tab_content {
display: none;
padding: 0px 0px 0;
clear: both;
overflow: hidden;
}


/* 선택 된 탭 콘텐츠를 표시 */
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
display: block;
}

/* 선택된 탭 스타일 */
.tabs input:checked + .tab_item {
background-color: #4c5a6a;
color: #fff;
}

.btn_ov{-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
padding: 15px 50px 15px 50px;
border: 91cff2px solid #4c5a6a!important;
border-radius: 5px!important;
background: #91cff2!important;
color: #fff!important;

}

.btn_ov:hover{-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
background:#4c5a6a!important;
border: 2px solid #4c5a6a!important;
color: #fff!important;
border-radius:0px!important;

}
.under_line{position: relative;}
.under_line:before{width: 100%; height: 1px; background: #333;  position: absolute; content: ''; bottom: -2px;}
.under_line2{position: relative;}
.under_line2:before{width: 100%; height: 1px; background: #ffa63b;  position: absolute; content: ''; bottom: -2px;}
.under_line3{position: relative;}
.under_line3:before{width: 100%; height: 1px; background: #505e6d;  position: absolute; content: ''; bottom: -2px;}
.index_line{width: 100px;  height: 2px; background: #fff; opacity: 0.2}
.index_color_sub{color: #091a4e !important; text-shadow: 1px 2px 1px rgba(000,000,000,0);}
.index_line2{width: 100px;  height: 2px; background: #fff; opacity: 0.2}
.index_color_sub2{color: #333!important; text-shadow: 1px 2px 1px rgba(000,000,000,0) }		
.line_w100{width: 100%; height: 1px; background: #eee;}
.index_w1200,.index_1200{max-width: 1200px; margin: 0 auto;}
.main1_bg{
animation-name: fadeIn;
animation-fill-mode: forwards;
-webkit-animation-name: fadeIn;	
animation-duration: 4.5s;	
-webkit-animation-duration: 4.5s;
animation-timing-function: ease-in-out;	
-webkit-animation-timing-function: ease-in-out;		

}

@keyframes fadeIn {
0% {
transform: scale(1);
opacity: 1;		
}
60% {
transform: scale(1.1);	
}
80% {
transform: scale(1.1);
opacity: 1;	
}	
100% {
transform: scale(1.1);
opacity: 1;	
}		
}

@-webkit-keyframes fadeIn {
0% {
-webkit-transform: scale(1);
opacity: 1;		
}
60% {
-webkit-transform: scale(1.1);
}
80% {
-webkit-transform: scale(1.1);
opacity: 1;	
}	
100% {
-webkit-transform: scale(1.1);
opacity: 1;	
}		
}


.map__2516465__ iframe {width:100%;vertical-align:top}
.map__2516465__ p {display:{$farm_set[display]};margin:0;padding:1em 0;font-size:13px}
.map__2516465__ .build_preview__2516465__ {display:table;width:100%}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ {display:table-cell;height:{$farm_set[height_pc]}px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .subject__2516465__ {display:block;font-size:16px;font-weight:bold}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .exp_text__2516465__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}
.tabs iframe{height:300px;}

/*     1985115 : 한줄 텍스트      */
.text__1985115__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}
.text__1985115__ p a {color:{$farm_set[color]}}

@media all and (min-width:1024px){
	.text__1985115__ p {font-size:{$farm_set[font_size]}px}
}

/*     1985125 : 실선      */
.solid_line__1985125__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1985125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1985125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1985125__ {height:50px}
}

